<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/item_login"
        android:icon="@drawable/tab_login"
        android:title="Login" />
    <item
        android:id="@+id/item_otool"
        android:icon="@drawable/tab_tools"
        android:title="Tools" />

</menu>